/*
Author: Shiraj Rafeek (AKA Sheej)
Purpose: Image Styling
*/ 
    video {
        border-radius:20%;
    }
    canvas {
        display: none;
    }
    img {
        vertical-align: middle;
        width: 100%;
        cursor:pointer;
    }
    img.icons{
        width:75px;
        height:50px;        
        cursor:pointer;
        float:right;
    }
    .img-container {
        position: relative;
        cursor:pointer;
    }
    .img-container-freetext {
        position: relative;
        text-align: center;
        width:100%;
    }
    .img-container img {vertical-align: middle;}
    .img-container .img-content {
        position: absolute;
        bottom: 0;
        background: rgb(0, 0, 0); /* Fallback color */
        background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
        color: #f1f1f1;
        width: 100%;
        padding: 20px;
    }


